<?xml version="1.0" encoding="UTF-8"?>
<MiniKuGoo version="1.0">
  <Misc DefaultDownPath="C:\KuGooCache\" DownDiskSpace="512"/>
  <Player Mute="0" Volume="100" PlayListFormVisible="1" EQFormVisible="1" LRCFormVisible="1" MiniMode="0" MainFormRect="952,249,1282,752" MiniFormRect="716,103,1016,127" PlayListFormRect="0,0,0,0" EQFormRect="0,0,0,0" LRCFormRect="1282,249,1612,752" MiniLRCWidth="300" PlayListCount="0" ActivePlayList="0" ActivePlayIndex="0" PlayListMgrWidth="90" PlayListMgrVisible="0" PlayListLoopType="0" PlayListOrderType="0" PlayingProgress="0"/>
  <Equalizer EQEnable="0" Preamp="0" Balance="0" Sound3D="0" EQBandsData="0,0,0,0,0,0,0,0,0,0"/>
  <Lyric LRCSavePath="Z:\uzzf\截图图片\MiniKuGoo\Lyric\" LRCStayOnTop="0" AutoShowLRC="1" AutoSaveLRCModify="0" LRCShowStyle="0" DragLRCSetPlayPosition="1" LRCBlendValue="3" LRCTextColor="39270" LRCScrollColor="33023" LRCBGColor="16777215" LRCFontInfo="宋体, 9, []"/>
  <Plugin ModulesCount="0"/>
  <Associates Enabled="1">
    <FileExt>KGM</FileExt>
    <FileExt>MP1</FileExt>
    <FileExt>MP2</FileExt>
    <FileExt>MP3</FileExt>
    <FileExt>WMA</FileExt>
    <FileExt>WAV</FileExt>
    <FileExt>OGG</FileExt>
    <FileExt>APE</FileExt>
    <FileExt>M3U</FileExt>
  </Associates>
  <AudioDevice DeviceType="0" DeviceIndex="0"/>
  <General TaskBarScrollText="1" MagneticSize="10" GlobalHotKeyActionMsg="1" WebBillClickMsg="1" FadeInShowForms="1" SOEMUrl1="http://music.sogua.com/soguaplayer/paihang.htm" SOEMUrl2="http://music.sogua.com/soguaplayer/shoucang.htm"/>
  <PlayBack AutoPlay="1" AutoStopWhenError="1" PlayPriority="0" ContinueLastPlayProgress="0"/>
  <PlayList DisableDelFile="0" IgnoreUnExistFiles="0" ItemInfoHint="1" EnablePlaylistDrag="1"/>
  <Network NetType="0" ProxyType="0" ProxyPort="0" DownPort="29970" DownSpeed="0"/>
  <HotKey GlobalHotKey="1" KeyMap0="选项|112|0" KeyMap1="播放/暂停|116|49268" KeyMap2="上一曲|16421|49189" KeyMap3="下一曲|16423|49191" KeyMap4="停止播放|117|49269" KeyMap5="模式切换|16461|49229" KeyMap6="增大声音|32806|49190" KeyMap7="减少声音|32808|49192" KeyMap8="静音开关|16467|49235" KeyMap9="歌词窗口|113|0" KeyMap10="播放文件|16463|0" KeyMap11="添加文件|16454|0" KeyMap12="添加文件夹|16464|0" KeyMap13="查找歌曲|32838|0" KeyMap14="查找下一个|32846|0" KeyMap15="快速定位文件|32849|0" KeyMap16="搜索歌词|16460|0" KeyMap17="浏览文件|16450|0" KeyMap18="上传播放列表|16469|0" KeyMap19="下载播放列表|16452|0" KeyMap20="重新排列播放器窗口|16471|49239"/>
  <Skin AdjustColor="#000000"/>
  <Info data1="04D4C4F1A656"/>
</MiniKuGoo>
